[package]
name = "database"
version = "0.1.0"
edition = "2021"

# Starting in Rust 1.62 you can use `cargo add` to add dependencies 
# to your project.
#
# If you're using an older Rust version,
# download cargo-edit(https://github.com/killercup/cargo-edit#installation) 
# to install the `add` subcommand.
#
# Running `cargo add DEPENDENCY_NAME` will
# add the latest version of a dependency to the list,
# and it will keep the alphabetic ordering for you.

[dependencies]
lambda_http = "0.10.0"
lambda_runtime = "0.9.2"
serde = "1.0.136"
serde_json = "1.0.78"
aws-config = "0.51.0"
aws-sdk-dynamodb = "0.21.0"
rand = "0.8.4"
simple_logger = "1.16.0"
tracing = { version = "0.1", features = ["log"] }
tracing-subscriber = { version = "0.3", default-features = false, features = ["env-filter", "fmt"] }
tokio = { version = "1", features = ["macros"] }


